// 状态管理相关接口api
import request from '../index'
// 设备申请列表
export function getStatusList(data: any) {
  return request({
    url: `/meter/stateManage/stateManageList?limit=${data.limit}&offset=${data.offset}`,
    method: 'post',
    data,
  })
}
// 状态管理新建
export function addStatus(data: object) {
  return request({
    url: '/meter/stateManage/addStateManageInfo',
    method: 'post',
    data,
  })
}
// 状态管理删除
export function deleteStatus(data: object) {
  return request({
    url: '/meter/stateManage/deleteStateManageList',
    method: 'post',
    data,
  })
}
// 状态管理详情
export function detailStatus(data: object) {
  return request({
    url: '/meter/stateManage/selectStateManageInfo',
    method: 'post',
    data,
  })
}
